GDB (xrefs)

Public Attributes | List of all members
hppa_unwind_info Struct Reference

## Public Attributes
struct unwind_table_entry * | table
struct unwind_table_entry * | cache
int | last

## Detailed Description

Definition at line 64 of file hppa-tdep.c.

## Member Data Documentation

## ◆ cache

struct unwind_table_entry* hppa_unwind_info::cache

Definition at line 67 of file hppa-tdep.c.

## ◆ last

int hppa_unwind_info::last

Definition at line 68 of file hppa-tdep.c.

## ◆ table

struct unwind_table_entry* hppa_unwind_info::table

Definition at line 66 of file hppa-tdep.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/hppa-tdep.c